html {
     font-size: 80%;
}

a {
    -o-transition: all 0.2s ease-in;
    -ms-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}

a:link, a:visited {
    color: #782AE6;
    text-decoration: none;
}

a:hover {
    background-color: #F4E285;
}

ul {
    padding-left: 20px;
}

p, li {
    font-family: 'Libre Franklin', sans-serif;
    color: #515151;
    font-size: 1.6rem;
    font-weight: 100;
    line-height: 2.3rem;
}

h1, h2, h3, h4 {
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-weight: 100;
    font-size: 1.4rem;
    text-transform: uppercase;
}

h2, h3 {
    font-weight: bold;
    color: #515151;
    font-size: 1.8rem;
}

.hero h1 {
    color: #666;
}

.hero-title hr {
    height: 4px;
    background-color: #eee;
    width: 100px;
    margin-left: 0;
    border: 0;
}

.hero {
    /* height: 600px;
    background: transparent; */
}

.hero-title {
    padding: 150px 0 0 0;
    height: 390px;
}

.hero-title strong {
    font-weight: bold;
    color: #666;
}

.intro {
    margin: 0 0 80px 0;
    padding-bottom: 80px;
    border-bottom: 1px solid #eee;
}

.intro a {
    font-weight: bold;
    color: #782AE6;
}

.intro h2 {
    line-height: 2.2rem;
    font-size: 1.6rem;
    font-weight: normal;
    color: #777;
}

.webgl-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 400px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    border-top: 4px solid #782AE6;
}

.project-example-desc h2, aside h3 {
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 20px
}

.project-example-desc h4 {
    text-transform: uppercase;
    font-size: 0.9rem;
    font-weight: bold;
    color: #C98D80;
}

.project-example-1 {
    margin-bottom: 40px;
}

.project-1-example-row {
    background-color: #f1f1f1;
    margin-bottom: 80px;
}

.project-1-example-row div[class*="example-bg-"] {
    background-size:cover;
    height: 260px;
}

.project-1-example-row .example-bg-1 {
    background: url(images/stein-btn-example.jpg) no-repeat;
    background-position: center;
}

.project-1-example-row .example-bg-2 {
    background: url(images/stein-home-example.jpg) no-repeat;
    background-position: center;
}

.project-1-example-row .example-bg-3 {
    background: url(images/stein-slide-example.jpg) no-repeat;
    background-position: right;
}

.project-example-2 {
    margin: 80px 0;
}

main {
    margin: 80px 0 0 0;
}

aside p, aside li {
    line-height: inherit;
}

.custom-software-bg {
    background: url("images/custom-software.jpg") no-repeat;
    background-size: contain;
    background-position: center;
    height: 300px;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}

.project-2 {
    margin: 80px 0;
}

.project-2--bg {
    background-color: #f1f1f1;
}

.project-example-row {
    margin-top: 80px;
    margin-bottom: 80px;
}

.project-2 .project-example-desc {
    margin: 80px 0 80px 0;
}

.contact-container {
    background-color: #F2F2F2;
    border-top: 1px solid #eee;
    padding: 80px 0;
}

.contact-container a {
    font-weight: normal;
}

.contact-title h2 {
    color: #782AE6;
    font-size: 3.5rem;
    text-transform: uppercase;
}


@media (min-width: 400px) {
    .custom-software-bg {
        height: 210px;
    }
    
    .project-1-example-row div[class*="example-bg-"] {
        background-size:cover;
        height: 360px;
    }
}

@media (min-width: 576px) {
    h1 {
        font-size: 2rem;
    }
    
    .custom-software-bg {
        height: 370px;
    }
    
    .project-2 .project-example-desc {
        margin: 140px 0 0 0;
    }
}

@media (min-width: 768px) {
    .webgl-container {
        height: 600px;
    }
    
    .hero-title {
        padding: 230px 0 0 0;
        height: 600px;
    }
    
    .hero-title h1 {
        font-size: 2.6rem;
    }
    
    .intro h2 {
        line-height: 2.3rem;
        font-size: 1.7rem;
        font-weight: 100;
        color: #777;
    }
    
    aside p, aside li {
        font-size: 1.2rem;
        line-height: 2rem;
    }
    
    .project-1-example-row div[class*="example-bg-"] {
        background-size:cover;
        height: 260px;
    }

    .custom-software-bg {
        background-size: cover;
        background-position: right;
        height: 600px;
        width: calc(100% + 15px);
        margin-left: -15px;
    }
}

@media (min-width: 992px) {
    html {
        font-size: 100%;
    }
    
    .project-1-example-row div[class*="example-bg-"] {
        background-size:cover;
        height: 400px;
    }
    
    .project-2 .project-example-desc {
        margin: 105px 0 0 0;
    }
}

@media (min-width: 1200px) {
    html {
        font-size: 110%;
    }

    
    .project-2 .project-example-desc {
        margin: 145px 0 0 0;
    }
}